<?php
$issuetime = getDateTimeMk_YMDHM($article_array['issuetime']);
$content_count = getContentCount();
$content = mediaScriptParse($articleContent['content']);
$content_pages = showContentPages();
$comment_count = getCommentCount();
if($article_array['sourceurl']!='') $source_show = "<a href='$article_array[sourceurl]' target='_blank'>$article_array[sourcename]</a>";
else $source_show = $source_show = "<a href='article.php?id=$id' target='_blank'>$article_array[sourcename]</a>";
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=<?php echo SYS_CHARSET ?>" />
<title><?php echo  $article_array['title'] ?> _<?php echo $sys_title ?></title>
<meta name="keywords" content="<?php echo  $article_array['title'] ?>" />
<meta name="description" content="<?php echo  $article_array['title'] ?>" />
<link rel="stylesheet" type="text/css" href="<?php echo SYS_FRONT_STYLE_PATH?>style/article.css" />
<script type="text/javascript" src="<?php echo SYS_FRONT_STYLE_PATH?>js/common.js"></script>
<script type="text/javascript" src="<?php echo SYS_FRONT_STYLE_PATH?>js/jquery.js"></script>
<script type="text/javascript" src="<?php echo SYS_FRONT_STYLE_PATH?>js/interface.js"></script>
<script type="text/javascript" src="<?php echo SYS_FRONT_STYLE_PATH?>js/jquery.form.js"></script>
<script language="javascript">
<!--
if(!window.top.ifr_tree)
{
	C_parseUrl.QueryString_Parse();
	window.top.location.href = "channel.php?id="+C_parseUrl.QueryString("id");
}
//-->
</script>
<base target="_self" />
</head>

<body>
<div >

<!--Content-->

<!--C1 layout-->
<!--C1-L layout-->
<div style="text-align: left;">
<!--article-->
<div id="articledetail">
<h1 class="articletitle"><?php echo $article_array['title'] ?></h1>
<p class="articleinfo smalltxt">发布时间:<?php echo $issuetime ?> &nbsp;&nbsp; 来源: <?php echo $article_array['sourcename'] ?></p>
<div class="article_content_titles">
<?php
if($content_count>1){
$content_title=createContentJumpMenu();
?>
<select name="menu1" onChange="MM_jumpMenu('window',this,0)" class="jump_menu">
<?php echo $content_title ?>
</select>
<?php
}
?>
</div>
<div id="articlebody">
<?php echo $content ?>
</div>

<?php 
include("inc_articlecontent_ad.tpl.html");
include("inc_articlectrl.tpl.html");
include("inc_favorite.tpl.html");
include("inc_comment.tpl.html");
include("inc_relation.tpl.html");
?> 
<!--/article-->
</div>
</div>
<!--/C1-L layout-->

<!--C1 layout-->

<!--/Content-->

</div>

</body>
</html>
